Welcome to Our Community

Wanting to join the rest of our members? Feel free to sign up today.

Sign Up
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Adobe FlashPlayer Crash constantly

Discussion in 'Desktop / Server Applications' started by b747c9, Apr 20, 2011.

  1. b747c9

    b747c9 Techie7 New Member

    Hope this is the right forum for this question -
    Constantly get a Crash with Adobe Flash Player while using Firefox and Charter.com ISP for me email....
    Laptop - Toshiba Satellite 1.6GHz, 504Mb RAM, approx 4yrs old (probably the problem?)
    OS - Windows XP Med Ctr Edition 2002 with svc pk 3
    Adobe FlashPlayer 10 Active X version 10.1.82.76
    Adobe FlashPlayer 10 Plugin version 10.2.159.1
    FireFox 4.0
    Internet Explorer - 8.0 vers 8.0.6001.18702

    Flashplayer crashes numerous times a day while trying to work my email - obviously extremely annoying - Charter has numerous ads on their home page and I'm thinking my computer hardware just too slow/old to handle the newer hitech videos out there. This also happens just on the internet surfing using FireFox. This happens with Int Explorer 8.0 too, but not as often, but also don't use IE that much.

    Anyway to keep this from crashing so often? thankx
  2. VopThis

    VopThis Senior Member (Canada)

    It would appear that firefox 4.0 and latest adobe flash are not currently compatible with each other. May be necessary to downgrade some of your browser components in the interim:

    Firefox 4.0 and Adobe Flash Player 10 are not compatible. | Firefox Support Forum | Firefox Help


    FYI: I am running Adobe Flash Player components in the following versions without any apparent issues in W7 (x64):

    • Adobe Flash Player (Plugin) 10.2.153.1 (x86) - Shockwave flash plug-in for Firefox (add-ons)
    • Adobe Flash Player (ActiveX) 10.2.159.1 (x86) - IE8 related latest version
    • Internet Explorer 8.0.7600.16385 (x86)
    • Mozilla Firefox 3.6.16 (en-US) (x86)

    But my Adobe PDF Plug-In For Firefox and Netscape is "9.4.3"
    Last edited: Apr 20, 2011